
// for(スタート値;継続条件(修了条件)；増減式){}
// for(var i = 0;i<=4;i++){
//     if(i == 2){
// continue;}
//     console.log(i);
// }

//マリオのコース
// for (var stage = 1;stage <= 4;stage++){
//     for(var root = 1;root <= 6;root++)
//     console.log(stage+"-"+root);
// }

//誕生日取り出して足すプログラム
// var arr = [1122,1124,1125,1128,226,525]
// sum=0;
// for(var i=0;i<=arr.length-1;i++){
// sum+=arr[i];
// }
// console.log(sum);

//3と7のif
for(i=1;i<=10;i++){
    if(i==3){
    continue;}
 else if(i==7){
    break;}
    else{
        console.log(i)
    }
}

